.region-select-head .pp-title {
    display: inline-block;
    margin: 0 32px 15px 0;
    font: 30px Direct,Arial,sans-serif;
}
.region-select-head .region-search {
    position: relative;
    top: 3px;
    display: inline-block;
    padding-right: 20px;
    border-width: 1px;
    border-style: solid;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border-color: #bcbcb4;
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAwAAAAMBAMAAACkW0HUAAAAMFBMVEX///+1tbXHx8fd3d39/f3Nzc3S0tLw8PClpaWnp6fr6+v29va/v7+5ubnLy8v+/v5FinETAAAARElEQVRo3mP4HjgxnIGBoUZ5sU4BA0PQFpZNAQwMwg4MzgIMDLMYGLgmwHkguQtglRoPGBjYAyfea2MAg4wEMMUG4wIAP0MRehGmZl0AAAAASUVORK5CYII=) 4px 6px no-repeat;
}
.region-select-head .region-complete-field {
    float: left;
    width: 224px;
    height: 18px;
    margin: 3px 4px 3px 19px;
    border: none;
    padding: 0;
    background: #FFF;
}
.i-close-small {
            background: none;
            -webkit-border-radius: 3px;
            -moz-border-radius: 3px;
            border-radius: 3px;
            border-width: 1px;
            border-style: solid;
            border-color: transparent;
            cursor: pointer;
            display: inline-block;
            height: 15px;
}
.region-select-head .region-search .clear-value {
    position: absolute;
    top: 4px;
    right: 3px;
}
.i-close-small ins {
    background-image: url('/images/icons.png');
    background-repeat: no-repeat;
    background-position: 0 -36px;
    width: 17px;
    height: 15px;
    display: inline-block;
}
.i-close:hover, .i-close-hover, .i-close-small:hover, .i-close-small-hover {
    background: #f8e8e6;
    border-color: #f79581;
}
input, textarea { outline:none; }
input:active, textarea:active { outline:none; }
:focus { outline:none; }
.zone1{
        display: inline-table;
        padding:10px;
        padding-left: 10px;
}
.zone2{
        font-size:22px;
        padding: 10px;
}
.maxw_50{
    max-width:50%;
    text-align:center;
}
a.check_model2{
        text-decoration: none;
        margin-left: 10px;
}

.check_model, .back1, .tip_ustroistva, .check_type{
        display: inline-block;
        font-size:18px;
        margin: 5px;
        color: #00b7f1;
        cursor: pointer;
        border-bottom: #00b7f1 1px solid;
}
.check_type.no_line{
    display: block;
    border-bottom: none;
    margin:0px;
}
.table_find1{
    padding-top:10px;
}
.div_x{
    border-radius: 5px;
    background-color: #ffffff;
    box-shadow: 0 1px 3px 0 rgba(0, 0, 0, 0.2);
    padding:10px;
}
.font_14{
    font-size: 22px;
    padding: 10px;
}

.tip_ustroistva, .check_type img{
        max-width:100%;
}
.check_model2{
        display: inline-block;
        font-size:15px;
        margin: 5px;
        color: #00b7f1;
        cursor: pointer;
        border-bottom: #00b7f1 1px solid;
}

.check_model:hover, .check_model2:hover{
        color: #286AA8;
}
.vals td{
        vertical-align: top;
}
a.check_model2:visited{
        color: #00b7f1;
}

.main_check_model_shell {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
    width: 100%;
}
.check_model_shell {
    flex: 0 0 calc(33.333% - (20px * 2 / 3));
    box-sizing: border-box;
    margin: 0px;
}

@media (max-width: 600px) {
        .region-select-head {
            padding: 0px 15px 0 5px;
        }
        #models {
            padding-left: 10px;
        }
        .td_find_model{
            display: block;
            width:100% !important;
            padding-top: 0 !important;
        }
}